<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="a-kategorie">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=8.html" >Votívne</a></p>
<h1>Férie cez rok, cykl. I.</h1>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;kategoria=3&amp;ukaz=a-kategorie.html">|&lt;</a>
<a href="index.php%3Foffset=1&amp;kategoria=3&amp;ukaz=a-kategorie.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;kategoria=3&amp;ukaz=a-kategorie.html">1</a>
<a href="index.php%3Foffset=1&amp;kategoria=3&amp;ukaz=a-kategorie.html">2</a>
<span class="inactive">3</span>
<a href="index.php%3Foffset=3&amp;kategoria=3&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=3&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=3&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=3&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=3&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=3&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=3&amp;kategoria=3&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=3&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 3 z 9</div>
<hr />
<dl>
<dt class=cervene>Streda, 9. týždeň I.</dt>
<dd>
<span class="help"><strong>K tebe, Pane, dvíham svoju dušu.</strong> (Ž 25) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 9. týždeň I.</b></li><li>žalm: <b>Ž 25</b>, verše: <b></b>, 
                    názov žalmu: <b>Úpenlivá prosba o odpustenie a o pomoc</b>, charakter žalmu: <b>"Ukáž mi, Pane svoje cesty a pouč ma o svojich chodníkoch." "Pán je dobrý a spravodlivý: ukazuje cestu hriešnikom." "Pozri na moju pokoru a na moje trápenie a odpusť mi všetky priestupky."</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 149*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Všet.: Ž 25</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 494</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Štvrtok, 9. týždeň I.</dt>
<dd>
<span class="help"><strong>Blažení sú všetci, čo sa boja Pána.</strong> (Ž 128) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 9. týždeň I.</b></li><li>žalm: <b>Ž 128</b>, verše: <b></b>, 
                    názov žalmu: <b>Rodinný pokoj v Pánovi</b>, charakter žalmu: <b>Aké je šťastie a spokojnosť toho, ktorý bohabojne slúži Pánovi - takého muža Boh požehnáva na jeho práci, na žene, na deťoch.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 092</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=128.html">Všet.: Ž 128</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 496</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Piatok, 9. týždeň I.</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 146) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 9. týždeň I.</b></li><li>žalm: <b>Ž 146</b>, verše: <b></b>, 
                    názov žalmu: <b>Blažení tí, čo dúfajú v Pána</b>, charakter žalmu: <b>Prvý žalm zo skupiny malý Halel - chvála Kristova (začína i končí Aleluja)</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Všet.: Ž 146</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 499</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Chváľ, duša moja, Pána cez celý môj život.</strong> (Ž 146) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 9. týždeň I.</b></li><li>žalm: <b>Ž 146</b>, verše: <b></b>, 
                    názov žalmu: <b>Blažení tí, čo dúfajú v Pána</b>, charakter žalmu: <b>Prvý žalm zo skupiny malý Halel - chvála Kristova (začína i končí Aleluja)</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.22)</b>, 
                    výrazový okruh: <b>Ž 146 Chváľ duša noja Pána...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 136*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Všet.: Ž 146</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html">Petr Eben (ž.n.22)</a> | 
                  <i>id: 498</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c09t_5pi__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 9. týždeň I.</dt>
<dd>
<span class="help"><strong>Nech je zvelebený Boh, ktorý žije naveky.</strong> (Tob 13) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>659</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 9. týždeň I.</b></li><li>žalm: <b>Tob 13</b>, verše: <b>2c-f. 6f-i. 6jk. 6lm</b>, 
                    názov žalmu: <b>Tóbiho chválospev</b>, charakter žalmu: <b>Tobiášovo proroctvo sa splnilo v Cirkvi, ktorá je označovaná za nový Jeruzalem.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=158.html">Všet.: Tob 13</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 501</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c09t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c09t_6so__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 10. týždeň I.</dt>
<dd>
<span class="help"><strong>Skúste a presvedčte sa, aký dobrý je Pán.</strong> (Ž 34) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 10. týždeň I.</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 132</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 506</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Utorok, 10. týždeň I.</dt>
<dd>
<span class="help"><strong>Vyjasni tvár, Pane, nad svojím služobníkom.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>670</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 10. týždeň I.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>129. 130. 131. 132. 133. 135</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 4/10 s.32</b>, 
                    výrazový okruh: <b>Ž 119 Trvalý pokoj požívajú tí, čo milujú tvoj zákon, Pane.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html">Rastislav Adamko: Ador.Te 4/10 s.32</a> | 
                  <i>id: 508</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_2ut__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Streda, 10. týždeň I.</dt>
<dd>
<span class="help"><strong>Len ty si svätý, Pane, Bože náš.</strong> (Ž 99) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>672</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 10. týždeň I.</b></li><li>žalm: <b>Ž 99</b>, verše: <b>5. 6. 7. 8. 9</b>, 
                    názov žalmu: <b>Svätý je Pán, náš Boh</b>, charakter žalmu: <b>Mesiášsky žalm venovaný Bohu ako svätému Kráľovi, kde sa vyzdvihuje všeobecné Kráľovstvo Božie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.36)</b>, 
                    výrazový okruh: <b>Ž 148 Chváľte, chváľte, chváľte meno Pánovo.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=99.html">Všet.: Ž 99</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a> | 
                  <i>id: 510</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_3st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 10. týždeň I.</dt>
<dd>
<span class="help"><strong>Pánova sláva bude prebývať v našej krajine.</strong> (Ž 85) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>675</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 10. týždeň I.</b></li><li>žalm: <b>Ž 85</b>, verše: <b>9ab+10. 11-12. 13-14</b>, 
                    názov žalmu: <b>Blízko je naša spása</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho o palestínskych navrátilcoch, odvlečených z vlasti v r. 587 BC, ďakujúcich za obdržané dobrodenia a očakávajúcich zdar a šťastie vo svojich podujatiach. </b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.21)</b>, 
                    výrazový okruh: <b>Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Všet.: Ž 85</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a> | 
                  <i>id: 512</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_4st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 10. týždeň I.</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 116) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 10. týždeň I.</b></li><li>žalm: <b>Ž 116</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 515</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Obetu chvály ti, Pane, prinesiem.</strong> (Ž 116) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>678</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 10. týždeň I.</b></li><li>žalm: <b>Ž 116</b>, verše: <b>10-11. 15-16. 17-18</b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 3/09 s.17</b>, 
                    výrazový okruh: <b>Ž 116 Obetu chvály ti, Pane, prinesiem.</b></li><li>v roku  <b>2013</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html">Rastislav Adamko: Ador.Te 3/09 s.17</a> | 
                  <i>id: 514</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_5pi__ra.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_5pi__ra.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 10. týždeň I.</dt>
<dd>
<span class="help"><strong>Milostivý a milosrdný je Pán.</strong> (Ž 103) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 10. týždeň I.</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 121*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 517</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c10t_6so__a.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 11. týždeň I.</dt>
<dd>
<span class="help"><strong>Pred očami pohanov vyjavil Pán svoju spásu.</strong> (Ž 98) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 11. týždeň I.</b></li><li>žalm: <b>Ž 98</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh víťazí na súde</b>, charakter žalmu: <b>Povzbudenie všetkých národov k radosti a oslave, a výzva celému stvorenstvu, aby sa pripojilo k tejto radosti a k oslave príchodu Sudcu.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.16)</b>, 
                    výrazový okruh: <b>Ž 98 Pred očami pohanov...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 109</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=98.html">Všet.: Ž 98</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a> | 
                  <i>id: 522</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Utorok, 11. týždeň I.</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 146) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 11. týždeň I.</b></li><li>žalm: <b>Ž 146</b>, verše: <b></b>, 
                    názov žalmu: <b>Blažení tí, čo dúfajú v Pána</b>, charakter žalmu: <b>Prvý žalm zo skupiny malý Halel - chvála Kristova (začína i končí Aleluja)</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Všet.: Ž 146</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 525</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Chváľ, duša moja, Pána cez celý môj život.</strong> (Ž 146) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 11. týždeň I.</b></li><li>žalm: <b>Ž 146</b>, verše: <b></b>, 
                    názov žalmu: <b>Blažení tí, čo dúfajú v Pána</b>, charakter žalmu: <b>Prvý žalm zo skupiny malý Halel - chvála Kristova (začína i končí Aleluja)</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.22)</b>, 
                    výrazový okruh: <b>Ž 146 Chváľ duša noja Pána...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 136*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=146.html">Všet.: Ž 146</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html">Petr Eben (ž.n.22)</a> | 
                  <i>id: 524</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Streda, 11. týždeň I.</dt>
<dd>
<span class="help"><strong>Blažený muž, ktorý sa bojí Pána</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>695</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 11. týždeň I.</b></li><li>žalm: <b>Ž 112</b>, verše: <b>1-2. 3-4. 9</b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1179</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_3st__jk.odt">odt</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Spravodlivý rozdeľuje a dáva.</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 11. týždeň I.</b></li><li>žalm: <b>Ž 112</b>, verše: <b>1-2. 3-4. 9</b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 528</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_3st__3jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_3st__3jk.len_R.sib.html">len_R.sib</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 11. týždeň I.</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 11. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b></b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 531</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Pravdivé a spravodlivé sú diela tvojich rúk, Pane.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>698</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 11. týždeň I.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 7-8</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 530</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_4st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_4st__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 11. týždeň I.</dt>
<dd>
<span class="help"><strong>Pán vyslobodí spravodlivých zo všetkých tiesní.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>701</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 11. týždeň I.</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 533</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c11t_5pi__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 11. týždeň I.</dt>
<dd>
<span class="help"><strong>Skúste a presvedčte sa, aký dobrý je Pán.</strong> (Ž 34) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 11. týždeň I.</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 132*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 535</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Pondelok, 12. týždeň I.</dt>
<dd>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 12. týždeň I.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 540</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Utorok, 12. týždeň I.</dt>
<dd>
<span class="help"><strong>Pane, kto smie bývať v tvojom svätom stánku?</strong> (Ž 15) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 12. týždeň I.</b></li><li>žalm: <b>Ž 15</b>, verše: <b></b>, 
                    názov žalmu: <b>Kto obstojí pred Pánom?</b>, charakter žalmu: <b>Zbierka mravných príkazov: "Pane, kto smie bývať v tvojom stánku?" Ten čo koná stravodlivo, čo hovorí pravdu, nekrivdí blížnemu, nemení prísahu, nepožičiava peniaze na úroč, nedá sa podplácať.</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 135 (sam. má 9.ž.n.)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=15.html">Všet.: Ž 15</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 542</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Streda, 12. týždeň I.</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 12. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 545</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Pán večne pamätá na svoju zmluvu.</strong> (Ž 105) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 12. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 027</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 544</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_3st__pf.upravit_text.pdf">upravit_text.pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pán večne pamätá na svoju zmluvu.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>719</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 12. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b>1-2. 3-4. 6-7. 8-9</b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.25)</b>, 
                    výrazový okruh: <b>Ž 130 U Pána je milosrdenstvo a hojné vykúpenie.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a> | 
                  <i>id: 1180</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_3st__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 12. týždeň I.</dt>
<dd>
<span class="help"><strong>Oslavujte Pána, lebo je dobrý.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>722</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 12. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>1-2. 3-4a. 4b-5</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 547</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_4st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 12. týždeň I.</dt>
<dd>
<span class="help"><strong>Požehnaný bude muž, ktorý sa bojí Pána.</strong> (Ž 128) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b>166</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 12. týždeň I.</b></li><li>žalm: <b>Ž 128</b>, verše: <b>1-2. 3. 4-5</b>, 
                    názov žalmu: <b>Rodinný pokoj v Pánovi</b>, charakter žalmu: <b>Aké je šťastie a spokojnosť toho, ktorý bohabojne slúži Pánovi - takého muža Boh požehnáva na jeho práci, na žene, na deťoch.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=128.html">Všet.: Ž 128</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 549</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_5pi__jk.len_ref_poz.sib.html">len_ref_poz.sib</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Tak bude požehnaný muž, ktorý sa bojí Pána.</strong> (Ž 128) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>726</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 12. týždeň I.</b></li><li>žalm: <b>Ž 128</b>, verše: <b>1-2. 3. 4-5</b>, 
                    názov žalmu: <b>Rodinný pokoj v Pánovi</b>, charakter žalmu: <b>Aké je šťastie a spokojnosť toho, ktorý bohabojne slúži Pánovi - takého muža Boh požehnáva na jeho práci, na žene, na deťoch.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=128.html">Všet.: Ž 128</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 1184</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_5pi__jk2.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 12. týždeň I.</dt>
<dd>
<span class="help"><strong>Pán Boh pamätal na svoje milosrdenstvo.</strong> (Lk 1) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>729</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 12. týždeň I.</b></li><li>žalm: <b>Lk 1</b>, verše: <b>46-47. 48-49. 50+53. 54-55</b>, 
                    názov žalmu: <b>Magnifikat (Chválospev Panny Márie: "Velebí moja duša Pána")</b>, charakter žalmu: <b>Hovorí ho Mária pri navševe príbuznej Alžbety, matky Jána Krstiteľa, po tom, čo anjel zvestoval Márii, že počne a porodí syna a zároveň sa dozvedela, že Alžbeta v svojej starobe čaká svoje prvé dieťa.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Všet.: Lk 1</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 551</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 13. týždeň I.</dt>
<dd>
<span class="help"><strong>Milostivý a milosrdný je Pán.</strong> (Ž 103) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 13. týždeň I.</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 065*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 556</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_1po__a.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Milostivý a milosrdný je Pán.</strong> (Ž 103) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 13. týždeň I.</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.37)</b>, 
                    výrazový okruh: <b>Ž 103 Milostivý a milosrdný je Pán</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 066*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html">Katarína vl. (ž.n.37)</a> | 
                  <i>id: 557</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Utorok, 13. týždeň I.</dt>
<dd>
<span class="help"><strong>Mám pred očami, Pane, tvoju dobrotu.</strong> (Ž 26) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>743</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 13. týždeň I.</b></li><li>žalm: <b>Ž 26</b>, verše: <b>2-3. 9-10. 11-12</b>, 
                    názov žalmu: <b>Dôverná modlitba nevinného</b>, charakter žalmu: <b>JK: Tento žalm sa v liturgií moc nezaraďuje, asi pre "egoistické črty" žalmistu, keď hovorí Bohu, aby ho vykúpil, veď je nevinný.  "Súď ma, Pane, veď kráčam v nevinnosti", "...okolo tvojho oltára..."</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.14)</b>, 
                    výrazový okruh: <b>Ž 63 Duša mi žízni po tebe...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=26.html">Všet.: Ž 26</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html">Bohuslav Mošať (ž.n.14)</a> | 
                  <i>id: 559</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_2ut__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c13t_2ut__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</dd>
<dt class=cervene>Streda, 13. týždeň I.</dt>
<dd>
<span class="help"><strong>Úbožiak zavolal a Pán ho vyslyšal.</strong> (Ž 34) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 13. týždeň I.</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 198*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 561</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;kategoria=3&amp;ukaz=a-kategorie.html">|&lt;</a>
<a href="index.php%3Foffset=1&amp;kategoria=3&amp;ukaz=a-kategorie.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;kategoria=3&amp;ukaz=a-kategorie.html">1</a>
<a href="index.php%3Foffset=1&amp;kategoria=3&amp;ukaz=a-kategorie.html">2</a>
<span class="inactive">3</span>
<a href="index.php%3Foffset=3&amp;kategoria=3&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=3&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=3&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=3&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=3&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=3&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=3&amp;kategoria=3&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=3&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 3 z 9</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
